CVE Vulnerabilities

CVE-2004-2228

Published: Dec 31, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Mozilla Firefox before 1.0 is installed with world-writable permissions on Mac OS X, which allows local users to gain privileges.

Affected Software

Name Vendor Start Version End Version
Firefox Mozilla 0.8 0.8
Firefox Mozilla 0.9 0.9
Firefox Mozilla 0.9 0.9
Firefox Mozilla 0.9.1 0.9.1
Firefox Mozilla 0.9.2 0.9.2
Firefox Mozilla 0.9.3 0.9.3
Firefox Mozilla 0.10 0.10
Firefox Mozilla 0.10.1 0.10.1

References